@charset "utf-8";
/* CSS Document */



@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}


}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #adadad; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#8a8a8a;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li.active a{color:#fff; background:#7e0000;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#7e0000; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#620000; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav ul ul { border-radius:0px; border-bottom: 1px solid #adadad; display: none; float: none; margin:0px; padding:4px; position: static; left: 0px; top:0px; width:100%; z-index:50;
text-align:left; height:auto; background:#fff;}
	
nav ul ul li a { margin:0px; padding:5px 0px 5px 10px; color:#313437 !important; text-shadow:none; width:100%; line-height:normal; display:block; height:auto; text-decoration:none; background:none !important; border-bottom:0px;
}

.header_top{ display:none;} 
.header_top_wrapper{ display:none;}
.social{width:50%; margin-top:10px;}
.header_text{width:75%;}
.mobile_right{
	width:49%;
	margin:14px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	display:block;
	}
.header_text p a{ margin-right:10px;}
.header_text img{ margin-right:5px;}
.header_bottom_wrapper{ width:100%; padding:10px 0px 0px 0px;}
.logo{ width:51%; }
.header_menu{ width:100%; float:inherit; margin-top:15px;}
.banner_caption{ width:95%;}
.caption_bar{width:95%; margin:0px 0px 0px 0px;}


.container_wrapper {width:95%;}
.body_left{width:32%; margin-right:14px;}
.body_right{width:32%;}
.history{ width:30%; margin-top:48px;}
.why_left{width:47%;}
.why_right{width:47%;}
.step {width:98%;}
.form{width:27%;}
.form h4{ margin-bottom:10px;}
.input{width:98%;}
.input1{width:98%;}
.input2{width:35%;}
.input3{width:78%; margin-right:3px;}
.sydney_box { width:98%; margin:30px 0px;}
.body { padding:30px 0px;}
.why { padding:27px 0px;}
.body_bottom{ padding:22px 0px;}
.most1{margin-top:10px;}

.footer_top_wrapper{ width:95%;}
.footer_bottom_wrapper{ width:95%;}
.footer_top_left{width:33%; margin:0px;}
.footer_top_right{width:32%;}
.adress_left{width:48%;}
.adress_right{width:49%;}
.footer_bottom_left{width:49%;}
.footer_bottom_right{width:49%;}

.about{ padding:25px 0px 30px;}

.solution{width:100%;}

.product_left{width:31%; margin:0px 17px 17px 0px;}
.product_right{width:31%;}
.product_bar{width:29.4%;}

.unit_left{width:48%;}
.unit_right{width:48%;}
.unit1 {width:10%; margin:16px 13px 0px 0px;}
.unit2 {width:74%;}
.unit3{width:10%; margin-top:16px;}
.unit2 img{ width:31%;margin:0px 6px 0px 0px;}
.contact-form {float: none; margin: 0; padding: 0; width: 100%;}
.tp-caption.big_black{ display:none;}

.sydney_left img{ height:auto;}
.footer_bottom_left img{ width:10%;}

.product_left img {height: auto; margin: 0; max-width: 100%; padding: 0; width:auto;}

.solution h2{ margin: 7px 20px 50px 0;}
.imageslide{
float:none;
}
.contentprod{
float: none;
  width: 100%;
  }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #adadad; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#8a8a8a;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li.active a{color:#fff; background:#7e0000;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#7e0000; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#620000; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav ul ul { border-radius:0px; border-bottom: 1px solid #adadad; display: none; float: none; margin:0px; padding:4px; position: static; left: 0px; top:0px; width:100%; z-index:50;
text-align:left; height:auto; background:#fff;}
	
nav ul ul li a { margin:0px; padding:5px 0px 5px 10px; color:#313437 !important; text-shadow:none; width:100%; line-height:normal; display:block; height:auto; text-decoration:none; background:none !important; border-bottom:0px;
}

.header_top{ display:none;} 
.header_top_wrapper{ display:none;}
.social{width:65%; margin-top:10px;}
.header_text{width:75%;}
.mobile_right{
	width:49%;
	margin:14px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	display:block;
	}
.header_text p a{ margin-right:10px;}
.header_text img{ margin-right:5px;}
.header_bottom_wrapper{ width:100%; padding:10px 0px 0px 0px;}
.logo{ width:51%; }
.header_menu{ width:100%; float:inherit; margin-top:15px;}
.banner_caption{ width:95%;}
.caption_bar{width:95%; margin:0px 0px 0px 0px;}
.mobile_right img { margin-right:2px;}
.mobile_right p a{ margin-right:2px;}
.mobile_right p { font-size:13px;}
.most{ width:98%; padding:15px 0px 15px 10px}
.most p{ line-height:20px;}
.most1{width:98%; padding:15px 0px 15px 10px}


.container_wrapper {width:95%;}
.body_left{width:32%; margin-right:9px;}
.body_right{width:32%;}
.history{ width:30%; margin-top:26px;}
.why_left{width:48%; margin:0px;}
.why_right{width:48%;}
.step {width:100%;}
.form{width:27%;}
.form h4{ margin-bottom:10px;}
.input{width:97%;}
.input1{width:97%;}
.input2{width:42%; font-size:14px;}
.input3{width:67%; padding:10px 0px 10px 11px; margin-right:3px;}
.submit{width:100%; font-size:15px;}
.sydney_box { width:98%; margin-top:0px;}
.body { padding:30px 0px;}
.why { padding:27px 0px;}
.body_bottom{ padding:0px 0px 22px 0px;}
.body_left h2{ font-size:23px;}
.body_right h2{ font-size:23px;}
.body_left h3 a{ padding:13px;}
.body_right h3 a{ padding:13px;}
.step_left{width:48%;}
.step_right{width:48%;}
.sydney_box h4{ margin-bottom:5px; font-size:28px;}
.sydney_box p{ margin-top:10px; line-height:21px;}


.footer_top_wrapper{ width:95%;}
.footer_bottom_wrapper{ width:95%;}
.footer_top_left{width:50%; margin:0px; }
.footer_top_left h4{font-size:23px;}
.footer_top_right{width:100%;}
.adress_left{width:50%;}
.adress_right{width:50%;}
.footer_bottom_left{width:52%;}
.footer_bottom_right{width:47%;}
.footer_bottom_left p { float:none;}



.about{ padding:25px 0px 30px;}

.solution {width:100%; padding:0px 0px 40px 0px;}
.solution h5 { font-size:17px;}
.solution h6 { font-size:17px;}
.solution h2{ float:none;}

.product_left{width:47%; margin:0px 13px 10px 0px;}
.product_right{width:31%;}
.product_bar{width:44.6%; margin-top:-58px;}
.product_bar h3 a{ font-size:13px; padding-left:5px;}
.product{ padding-bottom:0px;}

.unit_left{width:48%;}
.unit_right{width:48%;}
.unit1 {width:10%; margin:9px 8px 0px 0px;}
.unit2 {width:76%;}
.unit3{width:10%; margin:9px 0px 0px 0px;}
.unit2 img{ width:29%;margin:0px 6px 0px 0px;}
.unit p { margin-bottom:10px;}
.unit h3 a{ padding:16px 7px; font-size:14px;}
.unit { padding-bottom:30px;}
.unit_left p{ margin-bottom:12px;}

.tp-caption.big_black{ display:none;}

.contact-form {float: none; margin: 0; padding: 0; width: 100%;}

.sydney_left img {float: left; margin: 0; max-width: 100%; padding: 0; width: auto; height: auto;}

.footer_bottom_left img {float: left; margin: 8px 8px 0 0; width: 10%; padding: 0; vertical-align: middle;}
.logo img{ width:auto; height:auto; max-width:none;}
.most1{ display:none;}

.product_left img {height: auto; margin: 0; max-width: 100%; padding: 0; width:auto;}

.solution h4{ padding:10px 0px 0px 0px;}
.imageslide{
float:none;
}
.contentprod{
float: none;
  width: 100%;
  }
																																
}


@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}
.imageslide{
display:none;
}
.contentprod{
float: none;
  width: 100%;
  }
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #adadad; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#8a8a8a;  height:auto; width:auto; background:#fff; text-align:left; border-radius:0px;}

nav ul li.active a{color:#fff; background:#7e0000;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:#7e0000; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#620000; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav ul ul { border-radius:0px; border-bottom: 1px solid #adadad; display: none; float: none; margin:0px; padding:4px; position: static; left: 0px; top:0px; width:100%; z-index:50;
text-align:left; height:auto; background:#fff;}
	
nav ul ul li a { margin:0px; padding:5px 0px 5px 10px; color:#313437 !important; text-shadow:none; width:100%; line-height:normal; display:block; height:auto; text-decoration:none; background:none !important; border-bottom:0px;
}




.header_top{ display:none;} 
.header_top_wrapper{ display:none;}
.social{width:65%; margin-top:10px;}
.header_text{width:75%;}
.mobile_right{
	width:95%;
	margin:14px  auto;
	padding:0px 0px 0px 0px;
	float:inherit;
	display:block;
	}
.header_text p a{ margin-right:10px;}
.mobile_right p a{ margin:0px;}
.header_text img{ margin-right:5px;}
.header_bottom_wrapper{ width:100%; padding:10px 0px 0px 0px;}
.logo{ width:100%; float:inherit; }
.header_menu{ width:100%; float:inherit; margin-top:15px;}
.banner_caption{ width:95%;}
.caption_bar{width:95%; margin:0px 0px 0px 0px;}
.container_wrapper {width:95%;}
.mobile_right p{ font-size:16px;}
.most { width:98%; padding-left:5px; padding-top:15px;}
.most h1{ font-size:25px; line-height:24px;}
.most p { line-height:18px;}
.most h3 a{ padding:14px 25px; font-size:15px;}
.most h4 a{ padding:14px 4px; font-size:15px;}
.most1 { width:98%; padding-left:5px; padding-top:15px; display:none;}
.most1 h1 { font-size:26px;}


.container_wrapper {width:95%;}
.body_left{width:100%; margin:0px 0px 20px 0px; float:inherit;}
.body_right{width:100%; float:inherit;}
.history{ width:95%; margin-top:69px; float:inherit;}
.why_left{width:100%; float:inherit; margin:0px 0px 10px 0px;}
.why_right{width:100%; float:inherit;}
.step {width:100%; float:inherit; margin:0px 0px 10px 0px;}
.form{width:100%; float:inherit;}
.form h4{ margin-bottom:10px;}
.input{width:96%;}
.input1{width:96%;}
.input2{width:35%;}
.input3{width:50%;}
.sydney_box { width:96%; margin:10px auto;}
.body { padding:20px 0px;}
.why { padding:0px 0px 15px 0px;}
.body_bottom{ padding:10px 0px;}
.body_left p{ margin:10px 0px;}
.body_right p{ margin:10px 0px;}
.why_left h4{ padding:10px 0px; margin:0px;}
.why_left p { margin:10px 0px;}
.why_right h4{ margin-bottom:10px;}
.why_right p { margin:10px 0px;}
.step_left {width:48%;}
.step_right {width:48%;}
.sydney_left {width:100%;}
.sydney_right {width:100%;}
.sydney_box h4{ margin-bottom:10px;}
.sydney_box p{ margin:10px 0px;} 

.footer_top_wrapper{ width:95%; padding:30px 0px;}
.footer_bottom_wrapper{ width:95%; text-align:center;}
.footer_top_left{width:100%; margin:0px 0px 30px 0px; float:inherit;}
.footer_top_right{width:100%; float:inherit;}
.adress_left{width:48%;}
.adress_right{width:49%;}
.footer_bottom_left{width:100%; float:inherit;}
.footer_bottom_right{width:100%; float:inherit;}
.footer_bottom_left p { margin-right:2px;}
.footer_bottom_left img { margin-right:1px;}

.about { padding:0px 0px 15px 0px;}

.solution {width:100%; float:inherit; margin:0px 0px 10px 0px;}
.solution h5{ font-size:16px;}
.solution h6{ font-size:16px;}
.solution h2 { float:none;}

.product_left{width:100%; margin:0px 0px 15px 0px; float:inherit;}
.product_right{width:100%; float:inherit;}
.product_bar{width:95%;}
.product_box{ margin-bottom:15px;}
.product{ padding:30px 0px;} 

.unit_left{width:100%; float:inherit; margin-bottom:15px;}
.unit_right{width:100%; float:inherit;}
.unit1 {width:10%; margin:12px 13px 0px 0px;}
.unit2 {width:74%;}
.unit3{width:10%; margin:12px 0px 0px 0px;}
.unit2 img{ width:30%;margin:0px 6px 0px 0px;}
.unit p { margin-bottom:10px;}
.unit_left p{ margin-bottom:12px;}

.tp-caption.big_black{ display:none;}

.contact-form {float: none; margin: 0; padding: 0; width: 100%;}
.contact-form h4 {font-size: 25px; font-weight: 700; margin: 30px 0 8px; padding: 0;}

.sydney_left img { float: none; height: auto; margin: 0; max-width: 100%; padding: 0; width: auto;}

.body_bottom aside{ margin:0px; padding:0px;}

.step1{ margin:0px; padding:0px; border:1px solid #f8f8f8 ;}


.footer_bottom_left img {margin-right: 4px; width: 10%; margin-left: 4px;}

.product_left img {height: auto; margin: 0; max-width: 100%; padding: 0; width:auto;}
																																						
}